Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1501376 - Tag: Error appears while add tag to group through details page
Summary: Tag: Error appears while add tag to group through details page
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.9.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: GA
: 5.10.0
Assignee: Martin Povolny
QA Contact: Pavol Kotvan
URL:
Whiteboard: ui:tag:group
Depends On:
Blocks: 1513590
TreeView+ depends on / blocked
 
Reported: 2017-10-12 13:20 UTC by Ruslana Babyuk
Modified: 2018-06-21 20:23 UTC (History)
7 users (show)

Fixed In Version: 5.10.0.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
: 1513590 (view as bug list)
Environment:
Last Closed: 2018-06-21 20:23:03 UTC
Category: ---
Cloudforms Team: ---
Target Upstream Version:


Attachments (Terms of Use)
add_tag_error (deleted)
2017-10-12 13:20 UTC, Ruslana Babyuk
no flags Details
log_file (deleted)
2017-10-12 13:21 UTC, Ruslana Babyuk
no flags Details

Description Ruslana Babyuk 2017-10-12 13:20:39 UTC
Created attachment 1337774 [details]
add_tag_error

Description of problem:
Error appears while add tag to group through details page

Version-Release number of selected component (if applicable):
5.9.0.2

How reproducible:
100%

Steps to Reproduce:
1. Login as admin
2. Navigate to Configuration -> Access Control -> Groups
3. Open any group details page
4. Try to add tag

Actual results:
Error appears 

Expected results:
Tag should be added

Additional info:

Comment 2 Ruslana Babyuk 2017-10-12 13:21:19 UTC
Created attachment 1337775 [details]
log_file

Comment 4 Martin Povolny 2017-10-17 12:42:14 UTC
this will be fixed as part of:

https://github.com/ManageIQ/manageiq-ui-classic/pull/2383

Comment 5 Martin Povolny 2017-11-09 19:44:52 UTC
actually this issues needed a series of fixes, the last one is:
https://github.com/ManageIQ/manageiq-ui-classic/pull/2678

Comment 6 Satoe Imaishi 2017-11-15 16:19:12 UTC
The 'last' PR mentioned in Comment 5 is merged, so moving to POST.


Note You need to log in before you can comment on or make changes to this bug.